/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

@font-face {
    font-family: 'Averta Std';
    src: url('/webfonts/AvertaStd-Bold.woff2') format('woff2'),
        url('/webfonts/AvertaStd-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Averta Std';
    src: url('/webfonts/AvertaStd-BoldItalic.woff2') format('woff2'),
        url('/webfonts/AvertaStd-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'AvertaStd';
    src: url('/webfonts/AvertaStd-BlackItalic.woff2') format('woff2'),
        url('/webfonts/AvertaStd-BlackItalic.woff') format('woff');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'AvertaStd';
    src: url('/webfonts/AvertaStd-Black.woff2') format('woff2'),
        url('/webfonts/AvertaStd-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'AvertaStd';
    src: url('/webfonts/AvertaStd-ExtraBold.woff2') format('woff2'),
        url('/webfonts/AvertaStd-ExtraBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'AvertaStd';
    src: url('/webfonts/AvertaStd-Semibold.woff2') format('woff2'),
        url('/webfonts/AvertaStd-Semibold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'AvertaStd';
    src: url('/webfonts/AvertaStd-Bold.woff2') format('woff2'),
        url('/webfonts/AvertaStd-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'AvertaStd';
    src: url('/webfonts/AvertaStd-BoldItalic.woff2') format('woff2'),
        url('/webfonts/AvertaStd-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'AvertaStd';
    src: url('A/webfonts/vertaStd-ExtraBoldItalic.woff2') format('woff2'),
        url('/webfonts/AvertaStd-ExtraBoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'AvertaStd';
    src: url('/webfonts/AvertaStd-ThinItalic.woff2') format('woff2'),
        url('/webfonts/AvertaStd-ThinItalic.woff') format('woff');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'AvertaStd';
    src: url('/webfonts/AvertaStd-SemiboldItalic.woff2') format('woff2'),
        url('/webfonts/AvertaStd-SemiboldItalic.woff') format('woff');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'AvertaStd-ExtrathinItalic';
    src: url('/webfonts/AvertaStd-ExtrathinItalic.woff2') format('woff2'),
        url('/webfonts/AvertaStd-ExtrathinItalic.woff') format('woff');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'AvertaStd';
    src: url('/webfonts/AvertaStd-Regular.woff2') format('woff2'),
        url('/webfonts/AvertaStd-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'AvertaStd';
    src: url('/webfonts/AvertaStd-LightItalic.woff2') format('woff2'),
        url('/webfonts/AvertaStd-LightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'AvertaStd';
    src: url('/webfonts/AvertaStd-Light.woff2') format('woff2'),
        url('/webfonts/AvertaStd-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'AvertaStd';
    src: url('/webfonts/AvertaStd-Thin.woff2') format('woff2'),
        url('/webfonts/AvertaStd-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'AvertaStd-RegularItalic';
    src: url('/webfonts/AvertaStd-RegularItalic.woff2') format('woff2'),
        url('/webfonts/AvertaStd-RegularItalic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'AvertaStd-Extrathin';
    src: url('/webfonts/AvertaStd-Extrathin.woff2') format('woff2'),
        url('/webfonts/AvertaStd-Extrathin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

